Subject: [Fwd: [netatalk-admins] Problems with Appletalk Printers]

From: Ryan Cleary <[email-masked]>
Date: Mon, 11 Oct 1999 16:05:07 -0400

MuppGoku SSJ wrote:
> 
> Hello all!
> 
> We have a problem with Appletalk printers under RH 6.0 and
> netatalk-1.4b2+asun2.1.3-6
> the spoolers appears well at the chooser but when a job is submited
> it's stays forever at the
> Linux spooler, the syslog only reports:

There's a bug in the lpr package this ships with redhat 6.0.  Upgrading
to lpr-0.39 from the rawhide or redhat 6.1 releases should fix this.  

The problem is that lpd only will work with spool files whose names are
a specific length (13 chars, I think).  The files you see sitting in the
spool directory are probably longer than that.

--Ryan Cleary